TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Generator ( fld^pad R, elt-ord^rat i ) -> elt-fld^pad

### Description

<shortdoc> The primitive element of R. </shortdoc>

### Examples

x_q5 := pAdicField(5,30); Generator(x_q5,1);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack